package lvm2 2.02.39-0ubuntu9 failed to install/upgrade: subprocess post-installation script killed by signal (Interrupt)

Bug #443395 reported by adityadeva on 2009-10-05
18
This bug affects 3 people
Affects Status Importance Assigned to Milestone
lvm2 (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: lvm2

installing lvm2 could not be completed

ProblemType: Package
Architecture: amd64
DistroRelease: Ubuntu 9.04
ErrorMessage: subprocess post-installation script killed by signal (Interrupt)
NonfreeKernelModules: nvidia ath_hal
Package: lvm2 2.02.39-0ubuntu9
SourcePackage: lvm2
Title: package lvm2 2.02.39-0ubuntu9 failed to install/upgrade: subprocess post-installation script killed by signal (Interrupt)
Uname: Linux 2.6.28-15-generic x86_64

adityadeva (adityadeva) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers